<?php
	$directory=$_REQUEST['directory'];
	$filename=$_REQUEST['filename'];
	header("Content-type: application/csv");
	header("Content-Disposition: attachment; filename=$filename");
	
	//use for download csv in https
	header('Expires: 0'); 
	header('Pragma: public'); 
	header('Cache-Control: must-revalidate, post-check=0, pre-check=0'); 
	header('Cache-Control: public'); 
	
	readfile("$directory/$filename");
?>